
@font-face {
  font-family: 'GT-America-Mono';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/GT-America-Mono-Light.woff2') format('woff2'),
        url('fonts/GT-America-Mono-Light.otf') format('opentype'),
        url('fonts/GT-America-Mono-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'GT-America-Regular';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('fonts/GT-America-Standard-Regular.woff2') format('woff2'),
        url('fonts/GT-America-Standard-Regular.otf') format('opentype'),
        url('fonts/GT-America-Standard-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'GT-America-Thin';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('fonts/GT-America-Standard-Thin.woff2') format('woff2'),
        url('fonts/GT-America-Standard-Thin.otf') format('opentype'),
        url('fonts/GT-America-Standard-Thin.ttf') format('truetype');
}
